@charset "utf-8";

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}

ul{
	margin: 0;
	padding: 0;
	clear: both;
	list-style:none;
}

ul li{
	margin: 0;
	padding: 0;
}
img{
	width:100%;
}
sup{
	font-size:77%;
	vertical-align:top;
}
.titType01{
	font-size:125%;
}
.titType02{
	font-size:115%;
}
.titType03{
	font-size:105%;
}
.titType01,
.titType02,
.titType03{
	line-height:1.4em
}

body{
	text-align:left;
	color:#4c4c4c;
}
body a{
	color:#4c4c4c;
}
hr{
	display:block;
}
.mainCont{
	line-height:1.3em;
}
.linkType01 a{
	padding-right:20px;
	background:url(../../template/sp_images/cmn_icon_arrow03.png) right center no-repeat;
	background-size:8px auto;
}
/* breadCrumbsMod */
#breadCrumbsMod{
	color: #4c4c4c;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 86%;
	margin: 10px 0;
}
#breadCrumbsMod ul{
	padding:0 0.5em;
}
#breadCrumbsMod ul li{
	display:inline;
	margin-left:2px;
	padding-left:0.5em;
	line-height:150%;
}
#breadCrumbsMod ul li:before{
	content:">";
	padding-right:0.5em;
}
#breadCrumbsMod ul li:first-child{
	padding-left:0;
}
#breadCrumbsMod ul li:first-child:before{
	content:none;
}

/* pickup */
#pickup{
	margin:30px 10px 0;
}
#pickup .pickupIn{
	width:100%;
	margin:10px auto;
	overflow:hidden;
}
#pickup ul{
	width:9999px;
	position:relative;
	top:0;
	left:0;
	transform:translate3d(0px, 0px, 0px);
}
#pickup ul li{
	width:150px;
	float: left;
	margin-left:10px;
}
#pickup ul li a img{
	width:100%;
	height:auto;
}
#pickup ul li:first-child{
	margin-left:0;
}
#pickup ul li img{
	width: auto;
	border:2px solid #e6e6e6;
}
#pickup ul li a{
	display: block;
	text-decoration:none;
}
#pickup ul li p{
	min-height:62px;
}
#pickup ul li p a{
	width:100%;
	padding:10px;
	display:block;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}

#pickup .list{
	margin:0 0 20px;
	text-align:right;
}
#pickup .list a{
	text-decoration:none;
}

/* topRanking */
#topRanking {
	margin:30px 0 0;
}
#topRanking h2{
	margin:0 10px;
}
#topRanking .ranking{
	margin:10px 0 0;
	border-bottom:2px solid #e6e6e6;
}
#topRanking .ranking .contIn{
	position:relative;
}
#topRanking .ranking .contIn .icon{
	width:7%;
	position:absolute;
	top:0;
	left:0;
}
#topRanking .ranking li{
	padding:20px 10px 30px;
	border-top:2px solid #e6e6e6;
}
#topRanking .ranking li .img{
	width:30%;
	float:left;
}
#topRanking .ranking li .txt{
	width:70%;
	float:left;
}
#topRanking .ranking li .txt .tit{
	margin:0 0 10px;
	font-size:95%;
}
#topRanking .ranking li .txt .detail{
	margin:10px 0 10px;
}
#topRanking .ranking li .txt .price{
	margin:0 0 25px;
	font-weight:bold;
}
#topRanking .ranking li .txt .priceText{
	font-size:130%;
}
#topRanking .ranking li .txt .itemPrice{
	margin-bottom:10px;
	padding-bottom:40px;
}
#topRanking .ranking li .txt .btn{
	position:absolute;
	bottom:0;
	right:0;
	width:70%;
	margin:0 auto;
}
#topRanking .ranking li .txt .btn a{
	padding:10px 0;
	display:block;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	background-color:#d7063b;
}

/* reviewWrap */
#reviewWrap{
	margin:30px 0 0;
}
#reviewWrap h2{
	margin:0 10px;
}
#reviewWrap .reviewBox{
	padding:0 0 20px;
	margin:10px 0 0;
	border-bottom:2px solid #e6e6e6;
}
#reviewWrap .reviewBox .cont{
	padding:10px 10px 0;
	margin:10px 0 0;
	border-top:2px solid #e6e6e6;
}
#reviewWrap .reviewBox .reviewInner{
	margin:0 0 20px;
	padding:20px 10px;
	border: 2px solid #e6e6e6;
	position: relative;
}
#reviewWrap .reviewBox .reviewInner:before{
	content: "";
	border: 12px solid transparent;
	border-top: 12px solid #ffffff;
	position: absolute;
	right: 50%;
	bottom: -23px;
	margin-right:-6px;
	z-index:1;
}
#reviewWrap .reviewBox .reviewInner:after{
	content: "";
	border: 12px solid transparent;
	border-top: 12px solid #e6e6e6;
	position: absolute;
	right: 50%;
	bottom: -25px;
	margin-right:-6px;
}
#reviewWrap .reviewBox .morelink{
	text-decoration: underline;
}
#reviewWrap .reviewBox .reviewInner p{
	margin:0 0 10px;
}
#reviewWrap .reviewBox .reviewInner .revTitle{
	font-size:110%;
	font-weight:bold;
}
#reviewWrap .reviewBox .reviewInner dt,
#reviewWrap .reviewBox .reviewInner dd{
	display:inline-block;
}
#reviewWrap .reviewBox .reviewInner dd{
	padding-left:5px;
	margin-lrft:5px;
	border-left:2px solid #868686;
}

#reviewWrap .reviewBox .revImg{
	width:30%;
	float:left;
	margin-bottom:10px;
	text-align: center;
}
#reviewWrap .reviewBox .txt{
	width:70%;
	float:left;
	margin-bottom:10px;
}
#reviewWrap .reviewBox .txt .revItem{
	margin:0 0 10px;
	font-weight:bold;
}
#reviewWrap .reviewBox .btn{
	width:100%;
	margin:0 auto 10px;
}
#reviewWrap .reviewBox .btn:last-child{
	margin:0;
}
#reviewWrap .reviewBox .btn a{
	padding:10px 0;
	display:block;
	text-align:center;
	color:#4c4c4c;
	font-weight:bold;
	background:url(../../template/sp_images/cmn_icon_arrow03.png) 97% center no-repeat #f0f0f0;
	background-size:10px auto;
}

/* news */
#news {
	margin:30px 0 0;
}
#news h2{
	margin:0 10px;
}
#news .newsCont{
	padding:0 0 20px;
	margin:0 0 10px;
	font-size:75%;
	border-bottom:2px solid #e6e6e6;
}
#news .newsCont dt{
	padding:10px 10px 0;
	margin:10px 0 0;
	border-top:2px solid #e6e6e6;
}
#news .newsCont dt span{
	min-width:100px;
	margin-left:5px;
	display:inline-block;
	padding:2px 5px;
	font-size:75%;
	background-color:#e6e6e6;
	text-align:center;
}
#news .newsCont dt span.import{
	color:#ffffff;
	background-color:#d7063b;
}
#news .newsCont dd{
	margin:10px 0 0;
	padding:0 10px;
}
#news .list{
	margin:0 10px;
	text-align:right;
}

/* lineup */
.lineup {
	margin:40px 0 0;
}
.lineup h2{
	margin:0 10px;
}
.lineup .lineupIn{
	margin:0 10px;
}
.lineup .lineupCont{
	margin:10px 0 0;
	border-bottom:2px solid #e6e6e6;
}
.lineup .lineupCont li{
	border-top:2px solid #e6e6e6;
}
.lineup .lineupCont li img{
	display:block;
}

/* funclub */
.funclub{
	margin:30px 10px 0;
}
.funclub .funclubCont{
	margin:10px 0 0;
}
.funclub .funclubCont li{
	padding:10px 0 0;
}
.funclub .funclubCont li:first-child{
	padding:0;
}

/* leadTop */
#leadTop{
	background:url("../../astalift/products/images/arrdown_lead.gif") no-repeat scroll center bottom;
	width:90%;
	margin:0 auto;
	padding:0 3%;
	border:1px solid #e6e6e6;
}
#lunamer #leadTop{
	background:url("../../lunamer/products/images/arrdown_lead.gif") no-repeat scroll center bottom;
}
#lunamer.lunamer_bc #leadTop{
	background:url("../../lunamer/products/images/arrdown_bc_lead.gif") no-repeat scroll center bottom;
}

#leadTop a{
	display:table-cell;
	text-decoration:none;
	vertical-align:middle;
}
#leadTop span{
	display:block;
	color:#d7063b;
	font-weight:bold;
	text-align:center;
	padding-left:20%;
}
#lunamer #leadTop span{
	color:#0060b8;
}
#lunamer.lunamer_bc #leadTop span{
	color:#644734;
}


/* special */
#special h2{
	margin:0 10px 10px;
}
#special ul{
	width:96%;
	margin:0 auto;
}
#special ul li{
	display:block;
	width:49%;
	margin-right:2%;
	vertical-align:top;
	float:left;
}
#special ul li:nth-child(2n){
	margin-right:0;
}
#special ul li a{
	color:#4c4c4c;
	text-decoration:none;
}
#special ul li img{
	width:100%;
}

/* pickupItem */
#pickupItem{
	margin:40px 0 0;
}
#pickupItem h2{
	margin:0 10px 10px;
}
#pickupItem .pickupItemInr{
	position:relative;
	padding:30px 2%;
	border-top:2px solid #e6e6e6;
	border-bottom:2px solid #e6e6e6;
}
#pickupItem .pickupItemInr .pickupIco{
	position:absolute;
	top:0;
	left:0;
	z-indes:999;
}
#pickupItem .pickupItemInr .pickupImg{
	width:31%;
	float:left;
}
#pickupItem .pickupItemInr .pickupDetail{
	width:66%;
	float:right;
}
#pickupItem .pickupItemInr .pickupDetail .name a{
	display:block;
	font-weight:bold;
	color:#d7063b;
	text-decoration:none;
	margin-bottom:10px;
}
#lunamer #pickupItem .pickupItemInr .pickupDetail .name a{
	color:#0060b8;
}
#lunamer.lunamer_bc #pickupItem .pickupItemInr .pickupDetail .name a{
	color:#644734;
}
#pickupItem .pickupItemInr .pickupDetail .price{
	font-size:130%;
	font-weight:bold;
	line-height:150%;
}
#pickupItem .pickupItemInr .pickupDetail .price span{
	font-size:70%;
}
#pickupItem .pickupItemInr .pickupDetail .buyBtn a{
	display:block;
	color:#fff;
	font-weight:bold;
	background-color:#d7063b;
	text-align:center;
	text-decoration:none;
	margin-top:10px;
	padding:0.5em 0;
}

/* cateLead */
#cateLead{
	margin:40px 0 0;
}
#cateLead .cateLeadIn{
	margin:0 10px;
	border:2px solid #e6e6e6;
}
/* products */
#products{
	margin:40px 0 0;
}
#products h2{
	margin:0 10px 20px;
}
#products .top{
	width:96%;
	margin:0 auto 10px;
	border-spacing:2px 0;
}
#products .flow,
#products .flowType02,
#products .flowType03{
	width:96%;
	margin:0 auto;
	border-spacing:2px 0;
}
#products .top li{
	position:relative;
	display:table-cell;
	width:10%;
	font-size:72%;
	text-align:center;
	vertical-align:middle;
	background:url("../../template/sp_images/arrdown.gif") no-repeat scroll center bottom;
	margin-right:1.5%;
	border:1px solid #e6e6e6;
	position:relative;
}
#products .top li.listNon{
	background:none;
	border:none;
}
#products .flow li{
	display:table-cell;
	width:10%;
}
#products .flowType02 li{
	display:table-cell;
	width:10%;
}
#products .flowType02 li:first-child{
	width:20%;
}
#products .flowType03 li{
	display:table;
	width:60%;
}

#products .top li a{
	display:block;
	color:#666;
	text-decoration:none;
	padding:1em 1% 1.5em;
}

#products .flow {
    border-spacing: 2px 0;
    margin: 0 auto;
    width: 96%;
}
#products .flow li {
    display: table-cell;
    width: 10%;
}

#products .productsCont{
	padding:0 0 20px;
	margin:20px 0 0;
	border-bottom:2px solid #e6e6e6;
}
#products .productsCont h3{
	margin:20px 10px 0;
}
#products .productsCont h3:first-child{
	margin:0 10px;
}
#products .productsCont .cont{
	padding:30px 10px 0;
	margin:10px 0 0;
	border-top:2px solid #e6e6e6;
}
#products .productsCont .cont:first-child{
	padding-top: 0;
	border-top: none;
}
#products .productsCont .img{
	width:30%;
	float:left;
}
#products .productsCont .txt{
	width:70%;
	float:left;
	margin-bottom:10px;
}
#products .productsCont .name{
	font-weight:bold;
	margin-bottom:10px;
}
#products .productsCont .name a{
	text-decoration:none;
}
#products .productsCont .lead{
	font-weight:bold;
	margin-bottom:10px;
}
#products .productsCont .text{
	margin:0 0 10px;
	font-size:80%;
}
#products .productsCont ul{
	margin:0 0 10px;
}
#products .productsCont ul li{
	list-style:none;
	margin-right:8px;
	float:left;
	font-size:80%;
	font-weight:bold;
}
#products .productsCont .txt .detail{
	font-size:80%;
	margin-bottom:10px;
}
#products .productsCont .txt .normalPrice{
	font-weight:bold;
	font-size:85%;
}
#products .productsCont .txt .normalPrice .text,
#products .productsCont .txt .specialPrice .text{
	width:65%;
	float:left;
	font-size:100%;
	margin:0;
}
#products .productsCont .txt .normalPrice .math,
#products .productsCont .txt .specialPrice .math{
	width:35%;
	float:right;
}
#products .productsCont .txt .normalPrice span,
#products .productsCont .txt .specialPrice span{
	font-size:85%;
}

#products .productsCont .txt .specialPrice{
	margin-bottom:10px;
	color:#e26026;
	font-weight:bold;
	font-size:85%;
}
#products .productsCont .txt .specialPrice span.grade{
	display:block;
	font-weight:normal;
	font-size:75%;
}
#products .productsCont .txt .buyButton{
	width:100%;
	margin-bottom:10px;
	font-weight:bold;
	background-color:#d7063b;
	text-align:center;
}
#products .productsCont .txt .buyButton a{
	width:100%;
	padding:10px 0;
	color:#ffffff;
	display:block;
	text-decoration:none;
}
#products .productsCont .txt .note{
	font-size:70%;
	line-height:1.3em;
}

/* limited */
#limited{
	margin:40px 0 0;
}
#limited h2{
	margin:0 10px;
}
#limited .limitedCont{
	padding:0 10px;
	margin:10px 0 0;
}
#limited .limitedCont .contIn{
	margin:20px 0 0;
}
#limited .limitedCont .contIn:first-child{
	margin:0;
}
#limited .limitedCont .txt{
	margin:10px 0 0;
}

/* astalift */
#astalift #topVisual{
	margin:9.9% 0 13%;
}
#astalift .secret ul.secretWrap{
	width:96.77%;
	margin:0 auto;
}
#astalift .secret ul.secretWrap li{
	width:49%;
	display:inline-block;
	margin:0 2% 2% 0;
	vertical-align:top;
}
#astalift .secret ul.secretWrap li:nth-child(2n){
	margin-right:0;
}
#astalift .secret ul.secretWrap li span.text{
	display:block;
	margin-top:3.5%;
}

/* lunamer */
#lunamer h1 img{
	display:block;
}
#lunamer .mainImgMin{
	display:table;
	width:100%;
	table-layout:fixed;
}
#lunamer .mainImgMin > p{
	display:table-cell;
}
#lunamer #topVisual{
	margin:9.9% 0 13%;
}
#lunamer .secret ul.secretWrap{
	width:96.77%;
	margin:0 auto;
}
#lunamer .secret ul.secretWrap li{
	width:49%;
	display:inline-block;
	margin:0 2% 2% 0;
	vertical-align:top;
}
#lunamer .secret ul.secretWrap li:nth-child(2n){
	margin-right:0;
}
#lunamer .secret ul.secretWrap li span.text{
	display:block;
	margin-top:3.5%;
}
#lunamer .acoAreaWrap{
	margin:30px 10px;
}
#lunamer .lead{
	margin:30px 0 10px;
}
#lunamer .acoAreaWrap{
	margin:30px 10px;
}
#lunamer .acoArea{
	margin-bottom:15px;
}
#lunamer .acoArea .acoTit{
	width:100%;
	padding:5px 0;
	border:3px solid #e6e6e6;
	font-size:80%;
	display:table;
	table-layout:fixed;
	position:relative;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}
#lunamer .acoArea .acoTit span{
	padding-left:5px;
	width:20%;
	vertical-align:middle;
	display:table-cell;
}
#lunamer .acoArea .acoTit span img{
	width:100%;
}
#lunamer .acoArea .acoTit p{
	padding:0 13% 0 5px;
	width:84%;
	vertical-align:middle;
	display:table-cell;
}
#lunamer .acoArea .acoTit:after{
	content:"";
	width:20px;
	height:12px;
	background:url(../../lunamer/products/images/lm_ico_plus.png) no-repeat left top;
	background-size:100% auto;
	position:absolute;
	right:15px;
	margin-top:-4px;
	top:50%;
}
#lunamer .acoArea .acoTit.act{
	background-color:#f0f0f0;
}
#lunamer .acoArea .acoTit.act:after{
	background:url(../../lunamer/products/images/lm_ico_minus.png) no-repeat left top;
	background-size:100% auto;
}
#lunamer .link{
	width:100%;
	padding:5px 0;
	border:3px solid #e6e6e6;
	font-size:80%;
	display:table;
	table-layout:fixed;
	position:relative;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}
#lunamer .link span{
	padding-left:5px;
	width:20%;
	vertical-align:middle;
	display:table-cell;
}
#lunamer .link span img{
	width:100%;
}
#lunamer .link p{
	padding:0 13% 0 5px;
	width:84%;
	vertical-align:middle;
	display:table-cell;
}
#lunamer .link:after{
	content:"";
	width:12px;
	height:20px;
	background:url(../../lunamer/products/images/lm_ico_right.png) no-repeat left top;
	background-size:100% auto;
	position:absolute;
	right:18px;
	margin-top:-10px;
	top:50%;
}
#lunamer .acoArea > .acoCont{
	padding:20px;
	border-right:3px solid #e6e6e6;
	border-bottom:3px solid #e6e6e6;
	border-left:3px solid #e6e6e6;
	display:none;
}
#lunamer .acoArea > .acoCont h3{
	font-size:108%;
	font-weight:bold;
	margin-bottom:15px;
}
#lunamer .acoArea > .acoCont p{
	line-height:1.8;
}
#lunamer .mainCont .acoArea ol.note{
	margin-top:5px;
}
#lunamer .mainCont .acoArea ol.note li{
	padding-left:2em;
	text-indent:-2em;
	list-style:none;
	font-size:77%;
}
#lunamer .mainCont .acoArea sup{
	font-size:77%;
	vertical-align:top;
}

#lunamer .acoArea > .acoCont p.image{
	margin:20px 0 40px;
}

#lunamer .acoArea > .acoCont p.imageSmall{
	margin:20px auto 0;
	width:68%;
}

#lunamer .acoArea > .acoCont p.imageBig{
	margin:0px 0 40px;
}


#lunamer .acoArea > .acoCont .innerWrap:last-child p.image{
	margin-bottom:0;
}

#lunamer .acoAreaWrap a{
	text-decoration:none;
}

#lunamer .acoArea .caption{

}
.caption {
	margin: 6px 0 0;
	padding: 0 10px;
	font-size: .625rem;
}

.caption p {
	text-align: right;
}

.button-red {
height: 2em;background-color: #d7063b;;border: 0px;box-shadow: 3px 3px 3px #888888;
    -webkit-border-radius: 5px;
color:white;
}
.button-red:hover {
	background-color: #a1bbd6;
	color:black;
}
.button-green {
    height: 2em;
    background-color: #8BC34A;
    border: 1px solid #969393;
    box-shadow: 3px 3px 3px #888888;
    -webkit-border-radius: 5px;
    color: white;
    font-size: 1.2em;
    margin-top: 5px;
    font-family: inherit;
}
.button-green:hover {
    background-color: #eaece7;
    color: #080808;
}
.fieldError {
	color: red;
	font-size: small;
}